# imageio.plugins.lytro

Read LFR files (Lytro Illum).

Backend: internal

Plugin to read Lytro Illum .lfr and .raw files as produced by the Lytro Illum light field camera. It is actually a collection of plugins, each supporting slightly different keyword arguments

## Parameters

meta_onlybool

  Whether to only read the metadata.

include_thumbnailbool

  (only for lytro-lfr and lytro-lfp) Whether to include an image thumbnail in the metadata.

previous

imageio.plugins.gdal

next

imageio.plugins.npz